View Single Post
Old 2021-09-28, 21:17   #66
moebius
 
moebius's Avatar
 
"CharlesgubOB"
Jul 2009
Germany

11628 Posts
Default

GLIBCXX_3.4.26 comes with GCC 9.1.0. The gpuOwl 6.11.380 binary at https://mersenneforum.org/showpost.p...1&postcount=40 does not work for you, because the gcc version is not the same. I compiled it with gcc 9.1.0 https://gcc.gnu.org/onlinedocs/libst...anual/abi.html
It should work if you install gcc 9.1.0 and then copy the needed files with a notebook https://mersenneforum.org/showpost.p...7&postcount=33
Sure it isn't the same issue like in this thread? https://mersenneforum.org/showthread...511#post555511

Last fiddled with by moebius on 2021-09-28 at 21:43
moebius is offline   Reply With Quote